/*****************************************************************************
 * Styles for form entry
 */
FORM {
	height: 1px;
	border: 0;
	padding: 0;
	margin: 0;
}

TD.form-heading,DIV.form-heading {
	font-weight: bold;
	font-size: 8pt;
	color: #000099;
	background-color: #E6E6FF;
	padding: 1px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.form-headinfo,DIV.form-headinfo {
	font-size: 8pt;
	padding: 0px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.form-instructions,DIV.form-instructions {
	font-size: 8pt;
	color: #000099;
	padding: 1px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.form-label,DIV.form-label,LABEL.form-label {
	font-size: 8pt;
	color: #666666;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

.form-error-message {
	font-size: 9pt;
	color: darkred;
	background-color: lightsalmon;
	border: 1px solid red;
	padding: 4px;
	height: 1em;
}
.form-error-message UL {
	border: 0;
	margin-top: 0.3em;
	margin-left: 1.5em;
	margin-bottom: 0;
	margin-right: 1em;
	padding: 0;
}
.form-info-message {
	font-size: 9pt;
	color: darkred;
	background-color: lightyellow;
	border: 1px solid yellow;
	padding: 4px;
	height: 1em;
}
.form-info-message UL {
	border: 0;
	margin-top: 0.3em;
	margin-left: 1.5em;
	margin-bottom: 0;
	margin-right: 1em;
	padding: 0;
}

.form-input, .form-input-button, .form-geo-button, .form-mark-button, .form-input-grey, .form-input-button-grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	border-width: 2px inset #333333;
	padding: 0px;
	scrollbar-base-color: scrollbar;
}

.form-input-grey {
	color: #AAAAAA;
}

.form-input {
	color: blue;
}

.form-input-button {
	background-color: #E5EAFF;
	color: #0000CC;
	border: 2px outset #E5EAFF;
	padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;
}

.form-input-button-grey {
        background-color: #E5E5E5;
        color: #BBBBBB;
        border: 2px outset #E5E5E5;
        padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;
}


.form-geo-button {
	background-color: #AAFFCC;
	color: #0000CC;
	border: 2px outset #AAFFCC;
	padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;
}

.form-set-button {
	background-color: #AAFFCC;
	color: #0000CC;
	border: 2px outset #AAFFCC;
	padding-left: 3px; padding-right: 3px; padding-top: 1px; padding-bottom: 1px;
}

